@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width: 1200px) {
	#primaryContainer {
		width: 100%;
	}
	#livingWisdomLogo img {
		margin-left: 7.275298%;
	}
	#myLifeRulzLogo img {
		margin-right: 7.275298%;
	}
}

@media only screen and (max-width: 750px) {
	#logo, #van {
		margin-top: 10px;
	}
	#livingWisdomLogo {
		text-align: center;
	}
	#livingWisdomLogo img {
		display: inline-block;
		width: 90%;
		float: none;
		margin: 10px auto;
	}
	#myLifeRulzLogo {
		text-align: center;
	}
	#myLifeRulzLogo img {
		display: inline-block;
		width: 90%;
		float: none;
		margin: 10px auto;
	}
}